Shadcnblocks
Shadcnblocks AdminNextjs + shadcn/ui
Ecommerce
Project Management
    • Issue List 1
    • Issue List 2
    • Issue Calendar 1
    • Issue Calendar 2
    • Issue Detail 1
    • Issue Detail 2
    • Issue Kanban 1
    • Issue Kanban 2
    • Issue Kanban 3
    • Issue Gantt 1
    • Issue Spreadsheet 1
Payment Processor
AI Chat App
Todo
Original
  • Users
  • Tasks
Developers
Pages

Project Management

Renewal Forecast Console
8 Issues
Grouped by status

RFC-104

Document drag and resize behavior

Blocked/Blocked
Backlog

RFC-108

Prepare issue calendar follow-up screen

No owner yet
Backlog

RFC-102

Review gantt interaction states

Updated today/medium priority/1 sub-issue
Todo

RFC-105

Create empty and loading timeline states

Updated today/medium priority/2 sub-issues
Todo

RFC-101

Finalize issue timeline architecture

Updated 2h ago/high priority/3 sub-issues
In Progress
NONina Oliver

RFC-103

Sync issue filters with project views

Updated yesterday/high priority/4 sub-issues
Review
KYKai Young

RFC-107

Polish the quarter view density

Updated today/medium priority/2 sub-issues
Review
ARAva Reed

RFC-106

Add mock dependencies and handoff notes

Closed today/low priority/1 sub-issue
Done
LMLena Moss